Subject: Re: Wood ash as a soil amendments

From: [email-masked] (Torsten Brinch)
Date: 3 Apr 1995 23:12:40 GMT

[email-masked] wrote:
: In <[email-masked]>, [email-masked] (Eiko  Naito) writes:
: >: I'm looking for info on the use of bio-ash as a soil amendment, mainly
: >While wood ash is useful in raising pH for your compost, exercise 
: >moderation.  

: Exactly, how acidic is compost?  Does the PH vary with the starting material
: and stage of decomposition?

: I have been using sulfur to lower the PH on sand knolls and it is way too expensive!

I surmise from your question, that you consider to use compost as a way 
to lower the pH on your sand knolls. 

Good composted material should be only weakly acidic, but it sure 
has an effect by raising the buffer capacity in soil. 
While composting, the aerobic degradation of organic material tends to 
produce weak organic acids. This can bring the composting process on the 
wrong track, and undesirably changes the transformation in the pile. Adding 
wood ash in sprinkle amounts when building the pile can control this -  
but surely moderation is required when adding wood ash. To much will do 
harm to the process also. If you don't have wood ash, some amount of good 
quality soil would have to be added to the pile to control the acids 
produced by the composting process.

Kind regards,

Torsten Brinch

: TIA,
: John Stewart

--
;''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''';
; Torsten Brinch               If you understand nothing but chemistry, ;
; [email-masked]          you do not really understand chemistry.  ;
; 6640, Ferup, Denmark                   G.C. Lichtenberg  (1742-1799)  ;
:,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,;